[rxvt-unicode] urxvt compiled against gcc 4.8.1 doesn't start

Javier Vasquez j.e.vasquez.v at gmail.com
Tue Aug 6 05:25:15 CEST 2013


I compiled/installed rxvt-unicode against gcc 4.8.1 and
compilation/installation went OK.

Attached a log...

However urxt doesn't start ever, and instead it trigger the error:

% urxvt
urxvt: can't initialize pseudo-tty, aborting.
urxvt: error while initializing new terminal instance at
/usr/lib/urxvt/urxvt.pm line 1125.

Notice that perl/glibc/etc/... were successfully compiled against gcc
4.8.1 also.

I really don't understand the issue, since aterm and xterm, both were
also compiled/installed against gcc 4.8.1, and both are running OK,
though I don't get what I want with them (multi-tab transparent utf-8
capable)...

I'm not subscribed to the list, so please CC me in every response please.

Thanks,

-- 
Javier.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: rxvt-unicode-9.18.xz
Type: application/octet-stream
Size: 12100 bytes
Desc: not available
URL: <http://lists.schmorp.de/pipermail/rxvt-unicode/attachments/20130805/69bd481e/attachment.obj>


More information about the rxvt-unicode mailing list